

/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background-color: #DFDFDF;
	font-family: 'Raleway', Arial, sans-serif;
	color: #2f373b;
	font-size: 16px;
	padding: 0 0 0 0;
}

a {
	color: #e6e6e6;
	outline: none;
	text-decoration: none;
	transition: all 0.3s ease;
}

.blank-light a {
	color: #999;
}

a:visited {
	/*color: #3a9aad;*/
	opacity: 0.6;
}

a:hover,
a:active {
	color: #846646;
	outline: none;
}

.hide {
	display: none;
}

.copy p {
	font-weight: 300;
}

input,
select,
textarea {
	font-family: 'Raleway', Arial, sans-serif;
}

.slick-slide {
	outline: none;
}

/*HEADER
*******************************************************/

.header {
	z-index: 10;
	position: relative;
	top: 40px;
}

body:not(#home) .container.header{
	top: 0;
	padding: 35px 0;
	background: url(../images/layout/bg-header.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.header .row {
	margin-top: 0px;
	padding: 0 30px;
}

.header h1 a {
	width: 340px;
	height: 95px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	background-size: 100%;
	float: left;
	position: relative;
	z-index: 999;
}
.header .contact-search {
	padding-left: 60px;
	top: -10px;
}

.header .search {
	display: block;
}

.header .contact {
	font-size: 14px;
	display: block;
}
.header .contact a {
	color: #e6e6e6;
	font-weight: 400;
	text-decoration: none;
}
.header .socialNavList {
	float: left;
	margin-top: 14px!important;

}
.header .contact .lang {
	float: right;
	margin-top: 20px;
	text-transform: uppercase;
	padding-left: 0;
	position: relative;
}
.contact .lang i{
	margin-right: 10px;
}
.header .contact .lang img {
	width: auto;
	float: right;
	margin-left: 10px;
}
.lang .dropdown-menu {
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  padding: 5px 10px 10px ;
  position: absolute;
  top: 100%;
  min-width: 110px;
}
.lang .dropdown-menu li {
	margin-top: 5px;
}
.lang .dropdown-menu li  {
	transition: all 0.3s ease;
}
.lang .dropdown-menu li:hover{
	transform: scale(1.1);
}

.slick-prev {
  left: -60px;
}


/*HOMEPAGE CONTENT/LAYOUT
********************************************************/
.bannerSlider {
opacity: 0;
}
.bannerSlider.slick-initialized.slick-slider {
	opacity: 1
}

#home .contentWrap {
	margin-top: -146px;
}
.entry {
	background-image: url(../images/layout/bg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
	padding: 10px 0;
	text-align: center;
	color: #000;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 4px;
}

.biography, .publication {
	background-image: url(../images/layout/bg2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
	text-align: center;
	color: #e6e6e6;
	margin-top: 5px;
	padding-top: 60px;
	padding-bottom: 60px;
	font-size: 20px;
}

.publication.row {
	padding-left: 0;
	padding-right: 0;
}

.publication.row .inner {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 15px;
}

.biography.row .col {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.biography h2 {
	text-transform: uppercase;
	font-size: 26px;
	margin-bottom: 30px;
	font-weight: 100;
}
.biography p{
	line-height: 1.8;
	font-weight: 100;
	margin: 20px 0;

}
.biography a.more, .biography a.less{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 300;
	color: #e6e6e6;
	margin-top: 30px;
	display: inline-block;
	background: rgba(255,255,255,0.1);
	padding: 9px 50px 8px;
	transition: .5s ease;
}

.biography a.more:hover, .biography a.less:hover {
	background: #fff;
}
.biography .next-content {
	display: none;
	height: 0
	-webkit-transition: max-height 0.8s ease;
	-moz-transition: max-height 0.8s;
	transition: max-height 0.8s ease;
}

.biography .open .next-content {
	height: auto;
	display: block;
	max-height: 900px;
}
.biography .open .next-content p {
	font-weight: 200;
}
.biography .open a.more {
	display: none;
}

#home .contentWrap .row:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: 0;
	height: 8px;
	background: url(../images/layout/bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.slick-prev, .slick-next {
	top: 40%;
}
.insight {
	background: #dfdfdf;
}
.contentWrap .slick-slide img, .press .slick-slide img {
	width: 30%;
}
.insight h1, .press h1{
	font-size: 42px;
	text-align: center;
	text-transform: uppercase;
	color: #404041;
	font-weight: 100;
	letter-spacing: 5px;
	margin-bottom: 35px;
}

.insight-slick img, .press-slick img ,.inner-insight-slick img{
	float: left;
}
.insight-slick .caption , .press-slick .caption, .inner-insight-slick .caption{
	float: left;
	width: 70%;
	padding: 0 12px 0;
	box-sizing: border-box;
	color: #404042;
	font-size: 13px;
	padding-left: 30px;
	padding-right: 25px;
	text-align: left;
}
.inner-insight-slick a {
	display: block;
	overflow: hidden;
	background: rgba(255,255,255,0.4);
	margin-top: 50px;
}
.inner-insight-slick .caption{
	width: 60%;
	float: left;
	padding-top: 10px;
}
.content .inner-insight img {
	width: 40%;
	float: left;
	margin: 0;
}
.inner-insight-slick .caption h3{
	margin-top: 15px;
}
.insight-slick  .slick-slide a {
	display: block;
	overflow: hidden;
	padding: 0 30px 0 50px;
}

#wrap .contentWrapWide .row.inner-insight {
	padding: 0 !important;
}

.contentWrapWide .row.inner-insight .col,
.contentWrapWide .row.inner-insight .inner {
	padding: 0;
}

.insight-slick .slick-current + .slick-active a {
	border-left: 1px solid rgba(93, 93, 93, 0.5);outline: none !important;
}

.more {
	text-transform: uppercase;
	margin: 13px 0;
	position: relative;
	display: inline-block;
	transition: all 0.3s ease;
}
/*a.more {
	box-shadow: 0 2px 0 3px transparent;
}
a.more:hover {
	box-shadow: 0 2px 0 3px grey;
}*/
.insight-slick .caption h3,
.press h3 {
	font-size: 16px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.insight-slick .caption p,
.press p {
	line-height: 20px;
	opacity: 0.6;
}
.insight-slick .caption .date,
.press .date {
	margin-bottom: 15px;
}
.insight-slick .caption .more:after, .publication a.more:after, .press-slick .caption .more:after, .copy .more:after{
	position: absolute;
	content: '>';
	top: -1px;
	right: -10px;
	transition: all 0.4s ease;
}
.insight-slick .caption .more:hover:after, .publication a.more:hover:after, .press-slick .caption .more:hover:after, .copy .more:hover:after, .more:hover {
	color: #846646;
}

.insight .inner {
	text-align: center;
}

.more-insight {
	font-size: 15px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 30px auto 0;
    display: inline-block;
    background: rgba(0,0,0,0.05);
    padding: 9px 50px 8px;
    transition: .5s ease;
	color: #808080;
}
.more-insight:hover {
	background: #fff;
}
.insight-slick {
  margin: 0 auto;
  max-width: 1100px;
}

.insight-slick .slick-slide {
	margin: 15px auto 30px;
	box-sizing: border-box;
}

#home .press.row::before {
    background:none;
}
.press-slick .caption {
	width: 60%;
	padding-bottom: 25px;
	padding-left: 20px;
}
.press-slick .slick-slide {
	border-left: 1px solid #5d5d5d;
	border-left: 1px solid rgba(93, 93, 93, 0.5);
	padding-left: 30px;
}

.press-slick .slick-current {
	border-color: #fff;
}

.nav-video-slider .slick-slide {
  padding: 0 6px;
}
.seminars {
	padding: 30px 0 60px;
	background: #fff;
}

.seminars .inner {
	max-width: 1100px;
	margin: 0 auto;
}
.seminars h2 {
	font-size: 32px;
	font-weight: 500;
	margin: 20px 0 10px;
}

.video-gallery h2 {
	margin-bottom: 20px;
}

.video-gallery {
	padding-right: 50px;
}
.video-gallery p{
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 10px;
}
.current-video-slider img, .nav-video-slider img {
  display: block;
  width: 100%!important;
}
.current-video-slider p {
	float: left;
	width: 33%;
	margin-top: 5px;
}
.nav-video-slider .slick-prev, .nav-video-slider .slick-next {
	top: 30px;
}
.nav-video-slider .slick-prev{
	left: -23px;
}
.nav-video-slider .slick-next{
	right: -23px;
}
.twitter-list {
	background: #e4e4e4;
	padding: 15px 15px 15px;
	position: relative;
}
.twitter-list h1{
	color:#80542b;
	font-size: 14px;
}
.twitter-list  ul {
	margin-top: 20px;
	margin-bottom: 10px;
	background: #404041;
}
.twitter-list  ul li {
	clear: both;
	padding: 10px;

}
.twitter-list  ul li img{
	float: left;
	width: auto;
	margin-right: 10px;
}

.twitter-list  ul li a{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
	display: block;
}

.twitter-list  ul li a h4{
	font-size: 12px;
}
.twitter-list  ul li a p{
	font-size: 10px;
	color: #e6e6e6;
}
.seminar-calendar {
	padding-left: 40px;
}
.seminar-calendar h2{
	border-bottom: 1px solid #808080;
	padding-bottom: 20px;
}

.seminar-calendar p.more a {
	color : #808080;
}

.publication .publication-image {
  display: block;
  float: right;
  margin-left: 20px;
}

.publication img {
  width: auto;
  transform: rotate(4deg);
  -webkit-transform: rotate(4deg);
  -moz-transform:    rotate(4deg);
  -ms-transform:     rotate(4deg);
  -o-transform:      rotate(4deg);
  margin-left: 50px;
}
.publication {
	margin-top: 0;
	text-align: left;
	letter-spacing: 1.7;

}
.publication h2 {
    font-size: 22px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 2px;
}
 .publication p.by{
	 font-size: 22px;
    font-weight: 100;
    margin-bottom: 15px!important;
	margin-top:5px!important;
	font-weight: 100;

}
.publication p {
	margin-bottom: 15px;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 100;
	line-height: 23px;
	opacity: 0.8;
}

.publication p.intro {
	font-weight: 300;
	opacity: 1;
}
.publication p:last-of-type{
	display: inline;
}
.publication a.more {
	display: inline;
	font-size: 14px;
}
 a.purchase {
	display: inline-block;
	font-size: 16px;
	padding: 20px 70px 2px 0;
	border-bottom: 8px solid #e6e6e6;
	text-transform: uppercase;
	position: relative;
}
a.purchase:after, p.more:before {
    content: '';
    display: block;
    width: 0;
    height: 8px;
    background: #846646;
    transition: width .3s;
    position: absolute;
    bottom: -8px;
}
 p.more:before {
 	 height: 2px;
 }
 a.more:hover, a.less:hover {
 	font-weight: 500;
 	color:  #846646;
 }

a.purchase:hover:after , p:hover:before{
    width: 100%;
    transition: width .3s;
}

.press .more {
	display: none;
}


.responsive-calendar {
  margin: 10px auto;
  padding: 10px 0 10px 0px;
  position: relative;
  border-right: 1px solid #808080;
}


#home .responsive-calendar {
	padding-right: 30px;
}

.content .responsive-calendar,
.sidebar .responsive-calendar {
	background: rgba(255,255,255,0.8);
	padding: 20px;
	border: 0;
}

.responsive-calendar hr {
	display: none;
}
.responsive-calendar .controls{
	/* text-align: left!important; */
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}
.responsive-calendar .controls h4 {
	text-transform: uppercase;
	font-weight: 300!important;
	color: #8a623c;
}

.responsive-calendar .controls h4 {
	text-transform: uppercase;
	font-weight: 300!important;
	color: #8a623c;
}
.content .responsive-calendar .controls h4,
.sidebar .responsive-calendar .controls h4 {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	display: block;
	text-align: center;
	margin: 13px 0 10px;
}

#home .responsive-calendar .controls h4 {
	position: relative;
	top: 12px;
}

.content .responsive-calendar .controls a,
.sidebar .responsive-calendar .controls a {
	position: relative;
	z-index: 10;
}

#home .responsive-calendar .controls .pull-left {
	margin-left: 16px;
}

#home .responsive-calendar .controls .pull-right {
	margin-right: 16px;
}

.responsive-calendar .day-headers {
  clear: both;
  color: #999;
  float: none;
  height: 26px;
  margin-bottom: 10px;
  position: relative;
  width: 90%;
}

#home .responsive-calendar .day-headers,
#home .responsive-calendar .days {
	width: 100%;
	max-width: 100%;
}

.responsive-calendar .day.not-current a {
  color: #aaa!important;
}
.responsive-calendar .days {
  margin-bottom: 0;
  max-width: 90%;
  position: relative;
  z-index: 9;
}
.content .responsive-calendar .days,
.content .responsive-calendar .day-headers,
.sidebar .responsive-calendar .days,
.sidebar .responsive-calendar .day-headers {
  max-width: 100%;
  width: 100%;
}
.responsive-calendar .header {
   top: 0;
   border-bottom:none!important;
   background: transparent!important;
}
body .responsive-calendar .day a {
border-radius: 50%;
  width: 38px;
  height: 38px;
  padding: 8px 0 0;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 2px auto;

}
body .responsive-calendar .day.active a {
  background-color: #8a623c/* !important */;
  color: #fff!important;
   box-sizing: border-box;
  padding: 8px 0 0;
}
.calendar-slider {
	margin-top: 35px;
	padding-left: 20px;
}
.calendar-slider p{
	font-size: 12px;
	margin: 5px 0;
	opacity: 0.7;
	text-transform: none;
}
.calendar-slider p.date {
	font-weight: 600;
}
.calendar-slider p.more {
	font-size: 11px;
	margin: 2px 0;
}
.calendar-slider p.short-desc {
    overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
}
.calendar-slider p:first-of-type {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-style: italic;
	font-weight: bold;
}

.responsive-calendar .day .badge {
	display: none;
}

.seminar-calendar p.date {
	opacity: 1;
}
.calendar-slider .slick-slide.slick-current.slick-active{
	border-bottom: 2px solid #b1b1b1;
}
.calendar-slider .slick-slide {
	padding: 15px 5px 10px;
}

.eventsCalendar .highlightedEvent{
	background-color: #36a0e2 !important;
}


@media all and (min-width: 768px) {
		.calendar-slider .slick-prev{
			top: -35px!important;
			left: 20%!important;
		}

		.calendar-slider .slick-next{
			bottom: -35px!important;
			left: 19%!important;
			top: auto!important;
		}
		.calendar-slider .slick-prev:before, .calendar-slider .slick-next:before{
		    font-family: FontAwesome!important;
		    font-style: normal;
		    font-weight: normal;
		    text-decoration: inherit;
		}
		.calendar-slider .slick-prev::before {
			content: "\f106"!important;
		}
		.calendar-slider .slick-next::before {
			content: "\f107"!important;
		}
}
h1, h2, h3{
	text-transform: uppercase;
	font-weight: 300;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}
.press {
  background: #fff none repeat scroll 0 0;
}


/*INNER PAGE CONTENT/LAYOUT
********************************************************/
.content h3 a {
  color: #595959;
}
.pageNav {
	background: transparent;
}

.hdLHS {
	padding: 20px;
	color: #fff;
}

#publication h1#pageTitle {
	font-size: 21px;
	line-height: 42px;
	margin: 15px 0 0 0;
	font-weight: 400;
	text-transform:capitalize;
}
h1#pageTitle {
	font-size: 50px;
	text-align: center;
	text-transform: uppercase;
	color: #404041;
	font-weight: 100;
	letter-spacing: 2px;
	margin: 50px 0 40px;
}
.content img {
  width: auto;
}
 .publication-page {
	background: url(../images/layout/bg-inner.jpg)!important;
	background-repeat: no-repeat!important;
	background-size: 100% 100%!important;
	background-position:center!important;
}
.col.span3.pub-image {
  float: right;
	margin-bottom: 40px;
	padding-left: 20px;
}
#publication .publication-page  #pageTitle,.publication-page .main_inner #pageTitle {
	color: #fff;
	font-size: 44px;
	line-height: 44px;
	text-align: left;
	text-transform: uppercase;
	font-weight: 100;
	margin-bottom: 0;
}

.publication-page .copy #pageTitle {
	font-size: 26px;
	line-height: 30px;
	font-weight: 300;

}
.publication-page .copy p.intro {
	font-weight: 500;
}
.page-info .copy p {
	color: #fff;
	font-weight: 200;
	line-height: 28px;
}
/*.pub-info {*/
/*.page-info .main_inner{
	background:rgba(0,0,0,0.6);
	color:#fff;
	padding: 20px 40px;

}*/

.publication-page .inner{
	background:rgba(0,0,0,0.6);
	color:#fff;
	padding: 20px 30px;
	margin: 20px;
}


.contentWrapWide .page-info .main_inner {
	margin: 20px;
}
.pub-image {
	margin-top:10px;
	padding: 0;
}
.pub-image img {
	width: auto;
	display: block;
	margin: 10px 0 0 0;
}
#publication .publication-page .content img {
	width: auto;
	display: block;
	margin: 0 auto;
}
.sidebar {
	background: #989898;
}

.sidebar:nth-of-type(2) {
	background: transparent;
}

#publication .publication-page .sidebar {
	background:rgba(0,0,0,0.4);
}
#wrap .sidebar > .inner {
	background: transparent;
	padding: 0;
}
.sidebar {
	padding-left: 0;
	padding-right: 0;
}
.span9.content {
	padding-left: 30px;
}

.insight-details {
	overflow: auto;
	background: rgba(255,255,255,0.4);
}

.insight-details .col {
	padding: 0;
}

#wrap .insight-details img {
	display: block;
	margin: 0;
}
#press #wrap .insight-details .span6 img{
	max-height: 500px;
}

.insight-details .detail-box {
	padding: 20px 40px 0;
}

.insight-details .detail-box h2 {
	font-weight: 100;
	line-height: 30px;
}

.insight-details .detail-box p {
	font-size: 15px;
	line-height: 26px;
	opacity: 0.7;
}
.insight-details .detail-box .more {
	display: inline-block;
	background: #bd8f62;
	color: #fff;
	padding: 10px 50px;
	font-weight: 100;
	transition: all 0.3s ease;
}
.insight-details .detail-box .more:after {
	display: none;
}
.insight-details .detail-box .more:hover , .archive .more:hover, .btn-theme.read-more:hover ,
.sidebar .btn:hover{
	background: #fff!important;
	color: #bd8f62!important;
}
.copy .more {
	color: #595959;
}
.inner-insight {
  padding-right: 0;
}
.inner-insight-slick {
	padding: 0;
}
.inner-insight-slick  .slick-prev {
  left: -30px;
  top: 50%;
  opacity: 0.3;
}
.inner-insight-slick  .slick-next {
  right: -30px;
  top: 50%;
  opacity: 0.3;
}
.inner-insight-slick .caption p, .insight-archive .detail p {
	margin: 0;
}
.inner-insight-slick .caption p.date, .inner-insight-slick .caption p.more, .insight-archive .detail p.date, .insight-archive .detail p.more{
	margin: 8px 0;
}
.insight-archive {
	overflow: auto;
}
.insight-archive img {
  float: left;
  width: 40%;
  margin-top: 0!important;

}
.insight-archive .detail h3{
	 margin-top: 0;
}
.insight-archive .detail {
  float: left;
  padding-left: 10px;
  width: 50%;
  font-size: 14px;
}
.insight-archive .col.span4 {
	margin-bottom: 20px;
}

.calendar-slider-details .slick-prev, .calendar-slider-details .slick-next {
	bottom: -50px;
	top: auto!important;
}
 .calendar-slider-details .slick-next {
 	right: 45px;
 }
 .calendar-slider-details .slick-prev {
 	left: 35px!important;
 }
  .calendar-slider-details .caption {
  		text-transform: uppercase;
 }
 .calendar-slider-details .caption p {
 	margin: 10px 0;
 }
  .calendar-slider-details .caption h2 {
  	font-size: 16px;
 }

 .calendar-slider-details .caption p a {
 	display: block;
 	margin: 10px 0 20px;
  	font-size: 22px;
  	line-height: 28px;
  	color: #333;
  	font-weight: 300;
  	text-transform: none;
  }

   .calendar-slider-details .caption p.date {
   	opacity: 0.8;
   }
 .slick-prev, .slick-next {
 	height: 38px!important;
 }

 .calendar-slider-details.slick-slider {
 	margin-bottom: 80px!important;
 }

.content #calendar {
	padding:  0 0 30px 30px;
}
body .content #calendar .row {
	padding: 0!important;
}
/*
.content .responsive-calendar {
	border-right: none;
}
.content .responsive-calendar .header{
	padding:0!important;
	color: #555555;
}
.content .responsive-calendar .controls h4 {
	color: #555555;
	font-size: 28px;
	text-align: center;
}
.content .responsive-calendar .day.not-current a {
	color: #bbb;
}
 .content  .controls a {
	color: #595959;
	cursor: pointer;
}
 .content  .controls a.pull-right {
 	padding-right: 80px;
 }
.content .responsive-calendar .day {
	font-size: 18px;
}
.content  .controls i {
	margin: 0 5px;
	font-size: 18px;
}*/

/*.contentWrapWide,*/
.blank-dark  {
	background: #404041;
}

.blank-light.contentWrapWide {
	max-width: 1300px;
	margin: 0 auto;
}
.contentWrapWide h1#pageTitle, .contentWrapWide h2, .contentWrapWide h1 {

}

.blank-dark.contentWrapWide #pageTitle {
	color: #fff;
}

/* Contact*/
#contact .title {
	text-transform: uppercase;
	color: #fff!important;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 30px;
}

#contact form ul , #contact form ul li{
	padding-left: 0;
}
 #contact form ul li:before {
 	content: "";
 }
#contact form ul li .field .info {
	display: none;
}
#contact form ul li input,
#contact form ul li textarea {
	height: 40px;
	width: 98%;
	background: #a6a6a6;
	border: transparent;
	padding: 2px 10px;
}
#contact form ul li textarea {
	height: 120px;
	padding-top: 10px;
}
#contact form ul li label {
	display: none;
}
#contact form textarea {
  padding: 2px 10px;
  width: 90%;
  height: 132px;
}
#contact form input.submitBut{
	background: #80532B;
	border: none;
	padding: 10px 15px;
	color: #fff;
	font-size: 20px;
	font-weight: 100;
	transition: all 0.4s ease;
}
#contact form input.submitBut:hover {
	background: #fff;
	color: #80532B;
}

::-webkit-input-placeholder {
  font-size: 14px;
}
::-moz-placeholder {
  font-size: 14px;
}
:-ms-input-placeholder {
   font-size: 14px;
}
:-moz-placeholder {
  font-size: 14px;
}

#contact, #contact  p{
	color: #A6A6A6;
}
#contact  p {
 	margin: 2px 0;
 }
#contact .span6 + #contact .span6 {
	padding: 20px 50px 0;
}
#contact  ul.socialNavList {
	padding-left: 0;
	margin-top: 20px;
}
/*FOOTER
********************************************************/

.footer {
	padding: 40px 0 50px;
	z-index: 5;
	background: #404041;
	margin-top: 0px;
	position: relative;
	text-align: center;
	color: #a4a6a8;
}
.footer:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	height: 8px;
	background: url(../images/layout/bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.footer h2 {
	font-size: 22px;
	text-transform: uppercase;
	color: #a4a6a8;
	margin-bottom: 35px;
}
.footer .mail{
}
.footer  p, .footer a{
	color: #a4a6a8;
	margin-bottom: 10px;
	font-size: 21px;
	font-weight: 100;
}
.footer a {
	color: #e6e6e6
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 6px;
	color: #66bbcc;
}

.footer .contact a {
	float: left;
}

.footer ul.socialNavList li a, #contact ul.socialNavList li a{
	width: 60px;
	height: 60px;
}
.footer ul.socialNavList li.navmail a::before{
	left: 12px;
}
.footer ul.socialNavList li a::before, #contact ul.socialNavList li a::before{
	font-size: 35px;
	left: 15px;
	top: 15px;
}
.archive{
	margin: 50px 0 30px;
	text-align: center;
	 float: left;
    width: 100%;
}
.archive .more:after{
	display: none;
}

.archive .more {
	display: block;
    background: #bd8f62;
    color: #fff;
    padding: 10px 70px;
    font-weight: 100;
    transition: all 0.3s ease;
}

.footer .mail a {
	transition: all 0.3s ease;
}
.footer .mail a:hover {
	color: #846646;
}

/*WYSIWYG CONTENT STYLING
***********************************************/

/*headings*/
 .copy  {
 	padding: 0;
 	/*overflow: auto;*/
 }

.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #595959;
	margin: 15px 0 10px 0;

}

.copy h3  {
	color: #595959;
	font-size: 19px;
	line-height: 22px;
	margin: 15px 0 10px 0;
}

.copy h4 {
	color: #595959;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 21px;
}

.copy p {
	margin: 15px 0 15px 0;
	color:#595959;
	line-height: 25px;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #66bbcc;
	font-size: 20px;
	line-height: 32px;
	background: #cfdee6;
}

/*lists*/

.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}

.copy ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #8A623C;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*images*/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}
.blank-dark h3 {
	color: #fff;
}

/*SIDEITEMS
***********************************************************/

.sideItemsList > li > .inner {
	background: rgba(0,0,0,0.5);
	text-align: left;
	margin: 0;
	padding: 20px;
}

.sideItemsList > li > a {
	text-decoration: none;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
}

.sideItemsList img {
	width: 100%;
	height: auto;
}

.sideItemsList h3 {
	font-weight: 100;
	font-size: 22px;
	line-height: 28px;
	margin: 15px 0;
}

.sideItemsList p {
	font-weight: 300;
	line-height: 24px;
	margin: 15px 0;
}

.sideItemsList p.btn {
	display: inline-block;
    background: rgba(255,255,255,0.3);
    color: #fff;
    padding: 8px 30px;
    font-weight: 100;
    margin-bottom: 30px;
}


/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #66bbcc;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after {
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #cfdee6;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #66bbcc;
	color: #e6e6e6;
}

.tab-container .copy {

}



/* border effect*/
.bg-large {
  border: 1px solid #fff;
  height: 100%;
  left: -3px;
  padding: 0 0px;
  position: absolute;
  top: 0;
  width: 100%;
}


 .bg-large .line-bottom-left::before {
    background: #808080 none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    transform: scale(0) translateZ(0px);
    transform-origin: left center 0;
    width: 100%;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s;
}
 .bg-large .line-bottom-left::after {
    background: #808080 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -1px;
    position: absolute;
    top: 0;
    transform: scale(0) translateZ(0px);
    transform-origin: center bottom 0;
    width: 1px;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s;
}
 .bg-large .line-top-right::before {
    background: #808080 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: -1px;
    transform: scale(0) translateZ(0px);
    transform-origin: right center 0;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s;
    width: 100%;
}
 .bg-large .line-top-right::after {
    background: #808080 none repeat scroll 0 0;
    content: "";
    height: 100%;
    position: absolute;
    right: -1px;
    top: 0;
    transform: scale(0) translateZ(0px);
    transform-origin: center top 0;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0s;
    width: 1px;
}
.socialNavList li:hover .bg-large .line-bottom-left::before, .socialNavList li:hover .bg-large .line-top-right::before {
    transform: scaleX(1) translateZ(0px);
    transition: transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s, -webkit-transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s;
}
.socialNavList li:hover .bg-large .line-bottom-left::after, .socialNavList li:hover .bg-large .line-top-right::after {
    transform: scaleY(1) translateZ(0px);
    transition: transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s, -webkit-transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s;
}

.socialNavList li:hover .bg-large .line-bottom-left::before, .socialNavList li:hover .bg-large .line-top-right::before {
    transform: scaleX(1) translateZ(0px);
    transition: transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s, -webkit-transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s;
}
.socialNavList li:hover .bg-large .line-bottom-left::after, .socialNavList li:hover .bg-large .line-top-right::after {
    transform: scaleY(1) translateZ(0px);
    transition: transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s, -webkit-transform 1.2s cubic-bezier(0.3, 0.1, 0.05, 1) 0s;
}

.timeline-Widget {
  background-color: #404041;
}


.fancybox-overlay {
  background: rgba(0, 0, 0, 0.6)!important;

}
.fancybox-wrap {
  background: #fff;
  padding: 35px;
}
.fancybox-type-iframe .fancybox-nav {
    width: 60px;
}

.fancybox-type-iframe .fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

.fancybox-type-iframe .fancybox-nav:hover span {
    opacity: 1;
}

.fancybox-type-iframe .fancybox-next {
    right: -60px;
}

.fancybox-type-iframe .fancybox-prev {
    left: -60px;
}
#fancybox-thumbs ul li {
  margin-left: 10px;
}


form.formWizForm {
	background: transparent!important;
	border: none!important;
	margin-top: 0!important;
}
body #wrap form.formWizForm div.desc {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
body div.copy div.formWizFormWrap form.formWizForm div.formWizFormHeaderWrap h3, #contact form ul li input,
#contact form ul li textarea {
	color: #fff!important;;
}

 #contact form ul li input,
 #contact form ul li textarea {
 	font-size: 18px;
 	color: #fff;

 }
  #contact form ul li textarea {
  	overflow: auto;
  }
#contact .contact-box {
	padding-top: 20px;
	padding-left: 50px;
}
  #contact form ul li label.error {
  	display: block;
  	color: #fff;
  	font-size: 12px;
  }

/********Press **********/
/*
#press .dccom_gdNews article{
	float: left;
	width: 33.3333%;
	margin-bottom: 25px;
}
#press .dccom_gdNews article figure, #insights .dccom_gdNews article figure {
	float: left;
    margin-top: 0 !important;
    width: 40%;
 	margin: 0;
 	margin-right: 10px;
}

#insights .dccom_gdNews article figure {
	width: 15%;
}
.dccom_gdNews article .details h3 {
	margin-top: 5px;
}

#press .dccom_gdNews article .details {
  float: left;
  font-size: 14px;
  padding-left: 10px;
  width: 50%;
  font-size: 14px;
}

#press .dccom_gdNews article .details p, #insights .dccom_gdNews article .details p{
	margin: 7px 0;
}
#press .dccom_gdNews article .details .read-more, #insights .dccom_gdNews article .details .read-more{
	margin-top: 5px;
}
*/

.twitter-title {
  background: #e4e4e4 none repeat scroll 0 0;
  display: block;
  /*position: absolute;
   z-index: 9999;*/
  width: 92%;
  height: 43px;
  padding-left: 20px;
  text-transform: uppercase;
  color:#80542b;
  font-size: 18px;
}

.twitter-title i {
	color:#80542b;
	font-size: 24px;
	padding-right: 15px;
}

/*NEWS ADDON*/
/*

#wrap .dccom_gdNews article,
#wrap .dccom_gdEvents article {
	background: rgba(255,255,255,0.4);
	padding: 0;
	margin: 15px 0 0;
	overflow: hidden;
}

#wrap .dccom_gdNews figure,
#wrap .dccom_gdEvents figure {
	padding: 0;
	margin: 0;
	width: 20%;
	float: left;
}

#wrap .dccom_gdNews .details,
#wrap .dccom_gdEvents .details {
	width: 80%;
	float: left;
	box-sizing: border-box;
	padding: 10px 30px;
}

#wrap .dccom_gdNews  h3,
#wrap .dccom_gdEvents  h3 {
    font-size: 26px;
    line-height: 28px;
    color: #595959;
    margin: 15px 0 10px 0;
    font-weight: 100;
    line-height: 30px;
}

#wrap .dccom_gdNews p,
#wrap .dccom_gdEvents p {
    font-size: 15px;
    line-height: 26px;
    opacity: 0.7;
    margin: 15px 0;
}

#wrap .dccom_gdNews .btn,
#wrap .dccom_gdEvents .btn {
	display: inline-block;
    background: #bd8f62;
    color: #fff;
    padding: 12px 30px;
    font-weight: 100;
    font-size: 16px;
    transition: all 0.3s ease;
}

#wrap .dccom_gdNews .btn i,
#wrap .dccom_gdEvents .btn i {
	display: none;
}

#wrap .dccom_gdNews .news-item,
#wrap .dccom_gdEvents .news-item {
	padding: 30px;
}

#wrap .dccom_gdNews .news-item.page-row,
#wrap .dccom_gdEvents .news-item.page-row {
	padding: 0;
}

#wrap .dccom_gdNews .news-item img,
#wrap .dccom_gdEvents .news-item img {
	display: block;
	max-width: 400px;
	height: auto;
	float: right;
	margin: -15px 0 20px 40px;
}

#wrap .dccom_gdNews .news-item .meta,
#wrap .dccom_gdEvents .news-item .meta {
	text-transform: uppercase;
}

#wrap .dccom_gdNews .news-item.page-row img,
#wrap .dccom_gdEvents .news-item.page-row img {
	width: 100%;
	height: auto;
	float: none;
	margin: 0;
}
*/

/*events*/

#wrap .dccom_gdEvents {
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: left;
    justify-content: left;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-content: flex-end;
    align-content: flex-end;
}

#wrap .dccom_gdEvents article {
	width: 31.333333333%;
	float: left;
	margin: 1%;
}

#wrap .dccom_gdEvents figure {
	width: 100%;
}

#wrap .dccom_gdEvents .details {
	width: 100%;
	float: left;
	padding: 0 30px 30px;
}

#GDForm9Wrap {
	padding-bottom: 10px;
}
body div.formWizFormMessage {
	border-color: #846646!important;
}


@media all and (max-width: 970px) {

	#wrap .dccom_gdEvents article {
		width: 48%;
		float: left;
		margin: 1%;
	}

}



@media all and (max-width: 480px) {

	#wrap .dccom_gdEvents article {
		width: 100%;
		float: left;
		margin: 1%;
	}

}



/*NEWS ADD ON
*******************************************************************/

#wrap .dccom_gdNews {
	padding-bottom: 30px;
	overflow: hidden;
}

#wrap .dccom_gdNews * {
	box-sizing: border-box;
}

#wrap .articlesList {
	margin: 0;
	overflow: hidden;
	float: left;
	width: 100%;
}

#wrap .articlesList .news-item {
	width: 33.3333333334%;
	float: left;
	margin: 0;
	padding: 7px;
	position: relative;
}

#wrap .articlesList figure {
	margin: 0;
	padding: 0;
}

#wrap .articlesList figure img {
	width: 100%;
	height: auto;
	display: block;
}

#wrap .articlesList .details {
	padding: 20px 20px 60px;
	background: #fff;
}

#wrap .articlesList h3 {
	text-transform: none;
	font-size: 20px;
	line-height: 24px;
}

#wrap .articlesList h3 a {
	color: inherit;
}

#wrap .articlesList .source {
	font-size: 15px;
	margin: 5px 0;
	opacity: 0.5;
	font-style: italic;
}

#wrap .articlesList .date {
	font-size: 13px;
	margin: 15px 0;
	opacity: 0.7;
}

#wrap .articlesList p {
	display: none;
}

#wrap .dccom_gdNews .btn {
	background: #bd8f62;
	color: #fff;
	position: absolute;
	z-index: 20;
	left: 27px;
	bottom: 34px;
	padding: 7px 12px 6px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0.05em;
	transition: .5s ease;
	border: 1px solid #bd8f62;
}

#wrap .dccom_gdNews .btn .fa:before {
	content:"\f105";
}

/*featured*/

#wrap .articlesList.featured .news-item {
	width: 100%;
}

#wrap .articlesList.featured .news-item:before {
	content: "Featured";
	display: inline-block;
	height: auto;
	background: #bd8f62;
	color: #fff;
	position: absolute;
	z-index: 20;
	top: 14px;
	left: 14px;
	padding: 5px 10px 4px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0.05em;
}

#wrap .articlesList.featured .news-item .date,
#wrap .articlesList.featured .news-item p,
#wrap .articlesList.featured .news-item .btn {
	display: none;
}

#wrap .articlesList.featured .news-item .details {
	padding: 20px;
	background: #000;
	background: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 7px;
	left: 7px;
	right: 7px;
}

#wrap .articlesList.featured .news-item h3 {
	color: #fff;
	font-size: 28px;
	line-height: 32px;
	font-weight: 100;
	display: inline;
}

#wrap .articlesList.featured .source {
	color: #fff;
	opacity: 0.8;
	display: inline;
	font-weight: 100;
	font-size: 17px;
}

#wrap .articlesList.featured .source:before {
	content: " - "
}

/*wider ones*/

#wrap .articlesList .news-item:nth-of-type(5n+4),
#wrap .articlesList .news-item:nth-of-type(5n+5) {
	width: 50%;
}

#wrap .articlesList .news-item:nth-of-type(5n+4),
#wrap .articlesList .news-item:nth-of-type(5n+6) {
	clear: left;
}

/*pagination*/

.content ul.pagination.news {
	margin: 20px 0 0 0;
	padding: 0;
	overflow: hidden;
	float: left;
}

.content ul.pagination.news li {
	float: left;
	margin: 0 5px 5px 0;
}

.content ul.pagination.news a {
	box-sizing: border-box;
	display: block;
	padding: 4px 4px 5px;
	min-width: 26px;
	text-align: center;
	background: #fff;
	color: #bd8f62;
}

.content ul.pagination.news .sel a {
	background: #bd8f62;
	color: #fff;
}


/*EVENTS*/

.dccom_gdNews .eventsTop {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: left;
	justify-content: left;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

#wrap .events .articlesList.featured {
	width: 66.6666666667%;
	float: left;
	-webkit-flex: 2 0 0;
	flex: 2 0 0;
}

.dccom_gdNews.events .calendarWrap {
	width: 33.3333333334%;
	float: right;
	padding: 7px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: left;
	justify-content: left;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

.dccom_gdNews.events .calendarWrap .responsive-calendar {
	margin: 0;
	padding: 20px;
}

#wrap .events .articlesList.featured .news-item {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
}

#wrap .events .articlesList.featured .news-item .inner {
	background: #000;
}

#wrap .events .articlesList.featured .news-item .details {
	position: static;
	background: #000;
}

#wrap .events .articlesList {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: left;
	justify-content: left;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-content: flex-end;
	align-content: flex-end;
}


@media (max-width: 992px) {

	#wrap .articlesList {
		margin: 0;
	}

	#wrap .articlesList .news-item {
		width: 50%;
	}

	.dccom_gdNews .eventsTop,
	#wrap .events .articlesList,
	#wrap .events .articlesList.featured .news-item {
		display: block;
	}

	#wrap .events .articlesList.featured {
		width: 100%;
		padding: 0;
	}

	.dccom_gdNews.events .calendarWrap {
		width: 100%;
		padding: 7px;
	}

	#wrap .events .articlesList.featured .news-item .inner {
		margin: 0;
	}

}

@media (max-width: 767px) {

	#wrap .articlesList .news-item,
	#wrap .articlesList .news-item:nth-of-type(5n+4),
	#wrap .articlesList .news-item:nth-of-type(5n+5) {
		width: 100%;
	}

	#wrap .articlesList.featured .news-item .details {
		background: rgba(0,0,0,0.9);
		position: static;
	}

	#wrap .articlesList h3 {
		font-size: 16px;
		line-height: 20px;
	}

	#wrap .articlesList.featured .news-item h3 {
		font-size: 22px;
		line-height: 26px;
	}

	#wrap .articlesList .date {
		margin: 5px 0 5px;
	}


}





/*MESSAGES
********************************************************/

.alert {
	padding: 20px;
	margin-bottom: 20px;
	position: relative;
	background: #f5f4ed;
}

.alert:before,
.alert:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.alert:after {
	clear: both;
}

.alert .close {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 12px;
}

.alert .close i {
	font-size: 18px;
	float: none;
	opacity: .6;
	cursor: pointer;
}

.alert i {
	font-size: 32px;
	float: left;
}

.alert > div {
	float: left;
	padding: 2px 0 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.alert h3 {
	font-weight: 700;
	color: #0c241f;
	font-size: 22px;
	padding: 0 0 0;
}

.alert p {
	font-size: 14px;
	padding: 0 0 5px;
	margin: 0;
}

.alert.success i {
	color: #54630f; /*was #a8a80c*/
}

.alert.warning i {
	color: #db3a2c;
}

.alert.warning i.fa-check-circle-o:before {
	content:"\f06a";
}

.alert .btn {
	/*display: none;*/
}




